
Instrumentación Nano-Satelites - Milestone #1325

Completar envio informacion tecnica para formato de gestion de compra adquisición de Cubesat Kit

04/03/2018 09:48 PM - Edgardo Pacheco

Status: Closed Start date: 04/09/2018

Priority: High Due date: 04/11/2018

Assignee: Alessandro Morales Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Prototipo transmisor JETT 3.0   

Description

Envio de especificaciones técnicas de cubesat kit y partes en formato para pedido

History

#1 - 04/10/2018 10:09 PM - Edgardo Pacheco

- Subject changed from Completar compra adquisición de Cubesat Kit to Completar envio informacion para gestion de compra adquisición de Cubesat

Kit

- Description updated

- Due date changed from 04/26/2018 to 04/11/2018

- Start date changed from 04/03/2018 to 04/09/2018

#2 - 04/11/2018 07:34 PM - Alessandro Morales

- File FORMATO-B-ET-BIENES-menor8UIT (3) cubesat kit nanosatelites.doc added

Edgardo Pacheco wrote:

Envio de especificaciones técnicas de cubesat kit y partes en formato para pedido

 

Se realizó el envío del formato al área respectiva (Sandra Mendieta)

#3 - 04/11/2018 07:34 PM - Alessandro Morales

- % Done changed from 0 to 100

#4 - 04/13/2018 03:53 PM - Edgardo Pacheco

- Subject changed from Completar envio informacion para gestion de compra adquisición de Cubesat Kit to Completar envio informacion tecnica para

formato de gestion de compra adquisición de Cubesat Kit

- Status changed from New to Closed

Files

FORMATO-B-ET-BIENES-menor8UIT (3) cubesat kit nanosatelites.doc 60 KB 04/11/2018 Alessandro Morales
